/*
Theme Name: Perceptions Studio GeneratePress Child
Theme URI: https://perceptionsstudio.com
Description: MFI website child theme for GeneratePress, from Perceptions Studio
Author: Perceptions Studio
Author URI: https://perceptionsstudio.com
Template: generatepress
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ps-generatepress-child
*/

a {
	text-decoration:none;
}

#menu-main .gb-sub-menu li.menu-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
#menu-main .gb-sub-menu li.menu-item:last-child {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.single #main article .dynamic-entry-content h2.gb-text {
  display: flex;
  align-items: center;
  gap: 16px;
}
.single #main article .dynamic-entry-content h2.gb-text::after {
  content: '';
  flex: 1;
  height: 1px;
  background: currentColor;
  opacity: 0.2;
}

